#chartCanvas{
  width:      100%;
  min-width:  800px;
  min-height: 500px;
}

#dataTableDiv {
  position:     relative;
  overflow:     auto;
  border:       solid 1px #CCC;
  border-width: 1px 0;
  margin:       1em 0;
}

#table-toggle-download-div {
  margin:          1em auto;
  display:         flex;
  justify-content: space-between;
  justify-content: flex-start;
  align-items:     flex-end;
  padding-bottom:  0.15em;
  transition-duration: 600ms;
  transition-property: border-bottom;
}

#table-toggle-download-div > :first-child { margin-right: 1em; }

#table-toggle-div {
  flex-grow:   1;
  flex-shrink: 0;
  transition-duration: 600ms;
  transition-property: flex-grow, flex-shrink;
}

#data-download-links {
  white-space: nowrap;
  flex-grow:   0;
  flex-shrink: 1;
  transition-duration: 600ms;
  transition-property: margin-bottom;
}

#btsd-title { margin-right: 145px; }

#dataTableContainer { position: relative; overflow: auto; }
#billions-time-series-data { position: relative; margin: 0.1em 0 0 0; white-space: nowrap; }
#billions-time-series-data .year { position: sticky; left: 0; border: 1px solid #CCC !important; }
#billions-time-series-data tr { background-color: white; }
#billions-time-series-data tr:nth-child(2n+1) td.year { background-color: white; }
#billions-time-series-data tr:nth-child(2n) td.year { background-color: #f8f8f8; }